Package org.apache.felix.utils.manifest

# Class Attribute

java.lang.Object
org.apache.felix.utils.manifest.Attribute

public class Attribute extends Object

## Constructor Summary

Constructors
Constructor
Description
`Attribute(String name, String value)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Attribute

public Attribute(String name, String value)

## Method Details

### getName

public String getName()

### getValue

public String getValue()